/* Contact Form Styles */
h1.form {font-size:1.5em; margin-bottom:0.167em;color:#3366CC;}
p.form {margin-bottom:1.5em;}
.clearing {clear:both;}
.alert, .error {color:#FF0000;}
#maintextbox ol.form {float:left;list-style:none;padding:4px;width:440px;}
#maintextbox ol.form li {clear:left;float:left;line-height:1.5em;margin-bottom:0.5em;width:100%;list-style:none;}
ol.form label {cursor:pointer;display:block;float:left;line-height:1.5em;padding-right:1%;text-align:right;width:120px;}
ol.form input {width:180px;}
ol.form textarea {height:120px;width:180px;font:11px/1.5 Arial, Helvetica, sans-serif;}
ol.form textarea.address {height:80px;}
ol.form .error {margin:4px 0 0 4px;}
ol.form li.buttons {padding-left:11%;width: 89%;}
ol.form li.hidden {display:none;}